@font-face {
    font-family: 'port_lligat_slabregular';
    src: url(fonts/'portlligatslab-regular-webfont.eot');
    src: url('fonts/portlligatslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/portlligatslab-regular-webfont.woff') format('woff'),
         url('fonts/portlligatslab-regular-webfont.ttf') format('truetype'),
         url('fonts/portlligatslab-regular-webfont.svg#port_lligat_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArialRoundedMTBoldBold';
    src: url('fonts/arial_rounded_mt_bold.eot');
    src: url('fonts/arial_rounded_mt_bold.eot') format('embedded-opentype'),
         url('fonts/arial_rounded_mt_bold.woff') format('woff'),
         url('fonts/arial_rounded_mt_bold.ttf') format('truetype'),
         url('fonts/arial_rounded_mt_bold.svg#ArialRoundedMTBoldBold') format('svg');
}

@font-face {
    font-family: 'ElectrolizeRegular';
    src: url('fonts/electrolize-regular.eot');
    src: url('fonts/electrolize-regular.eot') format('embedded-opentype'),
         url('fonts/electrolize-regular.woff') format('woff'),
         url('fonts/electrolize-regular.ttf') format('truetype'),
         url('fonts/electrolize-regular.svg#ElectrolizeRegular') format('svg');
}
@font-face {
    font-family: 'abelregular';
    src: url('fonts/abel-regular_0-webfont.eot');
    src: url('fonts/abel-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/abel-regular_0-webfont.woff') format('woff'),
         url('fonts/abel-regular_0-webfont.ttf') format('truetype'),
         url('fonts/abel-regular_0-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'droid_sansregular';
    src: url('images/fonts/droidsans-webfont.eot');
    src: url('images/fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/fonts/droidsans-webfont.woff') format('woff'),
         url('images/fonts/droidsans-webfont.ttf') format('truetype'),
         url('images/fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'bebasregular';
    src: url('images/fonts/bebas___0-webfont.eot');
    src: url('images/fonts/bebas___0-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/fonts/bebas___0-webfont.woff') format('woff'),
         url('images/fonts/bebas___0-webfont.ttf') format('truetype'),
         url('images/fonts/bebas___0-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'rokkittregular';
    src: url('images/fonts/rokkitt_0-webfont.eot');
    src: url('images/fonts/rokkitt_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/fonts/rokkitt_0-webfont.woff') format('woff'),
         url('images/fonts/rokkitt_0-webfont.ttf') format('truetype'),
         url('images/fonts/rokkitt_0-webfont.svg#rokkittregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'open_sansregular';
    src: url('images/fonts/opensans-regular-webfont.eot');
    src: url('images/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/fonts/opensans-regular-webfont.woff') format('woff'),
         url('images/fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('images/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'UbuntuR';
    src: url('images/fonts/Ubuntu-R-webfont.eot');
    src: url('images/fonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/fonts/Ubuntu-R-webfont') format('woff'),
         url('images/fonts/Ubuntu-R-webfont.ttf') format('truetype'),
         url('images/fonts/Ubuntu-R-webfont.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	background:url('imgs/main_bg.jpg');
	background-position:center top;
	background-repeat:repeat-x;
	margin:0px;
}
.cat_left{
	font-family: 'abelregular';
	font-size:17px;
	font-weight:600;
	text-decoration:none;
	color:#FFFFFF;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
}
.white_base{
	font-family:Arial;
	font-size:10pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.left_menu{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}
.left_menu:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#000000;
}
.left_cat{
	font-family:'bebasregular';
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	color:#000000;
}
.left_cat:hover{
	font-family:'bebasregular';
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	color:#000000;
}
.pro_txt{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#787878;
	text-decoration:none;
}
.pro_txt_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#787878;
	text-decoration:none;
}
.pro_txt_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#1F680C;
	text-decoration:none;
}
.cat_head_black2{
	font-family:arial;
	font-size:18px;
	font-weight:400;
	text-decoration:none;
	color:#000000;
}
.black_base{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.black_base_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.black_base_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.top_btn{
	font-family:'ArialRoundedMTBoldBold';
	font-size:13pt;
	font-weight:normal;
	color:#FFFFFF;
	padding-left:8px;padding-right:8px;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-decoration:none;
}
.top_btn_link{
	font-family:'ArialRoundedMTBoldBold';
	font-size:13pt;
	font-weight:normal;
	color:#FFFFFF;
	padding-left:12px;padding-right:12px;padding-top:6px;padding-bottom:6px;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	border-top-left-radius:0.2em;
	border-top-right-radius:0.2em;
	border-bottom-left-radius:0.2em;
	border-bottom-right-radius:0.2em;
	text-decoration:none;
	height:27px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.top_btn_link:hover{
	font-family:'ArialRoundedMTBoldBold';
	font-size:13pt;
	font-weight:normal;
	color:#FFFFFF;
	background:#42260A;
	padding-left:12px;padding-right:12px;padding-top:6px;padding-bottom:6px;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	border-top-left-radius:0.2em;
	border-top-right-radius:0.2em;
	border-bottom-left-radius:0.32m;
	border-bottom-right-radius:0.2em;
	text-decoration:none;
	height:27px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.page{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}
.page:hover{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#000000;
}
.email{
	font-family:Arial;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#FFFFFF;
}
.email:hover{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}
.news_link{
	font-family:'port_lligat_slabregular';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
}
.news_link:hover{
	font-family:'port_lligat_slabregular';
	font-size:11pt;
	font-weight:normal;
	text-decoration:underline;
	color:#DD9817;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
}
.d_dis2{
	font-family:Arail;
	font-size:12px;
	text-decoration:none;
	color:#4B4B4B;
	font-weight:normal;
}
.d_dis{
	font-family:'bebasregular';
	font-size:11pt;
	text-decoration:none;
	color:#DD9817;
	font-weight:bold;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.btn_general{
	font-family:arial;
	font-size:12px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #693E14 url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #E1DFDF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
	width:150px;
}
.btn_general:hover{
	background:#000000 url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_cancel{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #693E14 url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #E1DFDF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
	width:180px;
}
.btn_cancel:hover{
	background:#000000 url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.btn_save{
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #693E14 url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 1px #E1DFDF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
	width:150px;
}
.btn_save:hover{
	background:#000000 url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
.d_art{
	font-family:Arial;
	font-size:11pt;
	text-decoration:none;
	color:#693E14;
	font-weight:normal;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.d_head{
	font-family:Arial;
	font-size:14pt;
	text-decoration:none;
	color:#111111;
	font-weight:normal;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.base_head{
	font-family:Arial;
	font-size:14pt;
	text-decoration:none;
	color:#693E14;
	font-weight:normal;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.base_head2{
	font-family:'port_lligat_slabregular';
	font-size:13pt;
	text-decoration:none;
	color:#111111;
	font-weight:normal;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.base_head3{
	font-family:'port_lligat_slabregular';
	font-size:23pt;
	text-decoration:none;
	color:#000000;
	font-weight:normal;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.view_link{
	font-family:Arial;
	font-size:13px;
	text-decoration:underline;
	color:#111111;
	font-weight:bold;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.view_link:hover{
	font-family:Arial;
	font-size:13px;
	text-decoration:none;
	color:#111111;
	font-weight:bold;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
#pro_box{
background-color:#FFFFFF;
border:solid 1px #D6D6D6;
webkit-border-radius:2px;
border-radius:2px;
color:#111111;
font-family:Arial;
font-size:12px;
text-decoration:none;
font-weight:none;
}
.bottomcat_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.bottomcat_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.contactlink_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.contactlink_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.btm_link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}
.btm_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.progressive{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#535353;
	text-decoration:none;
}
.progressive_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#535353;
	text-decoration:none;
}
.progressive_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.welcome{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#1E1E1E;
	text-decoration:none;
}
.readmore_link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#DD9817;
	text-decoration:underline;
}
.readmore_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#DD9817;
	text-decoration:none;
}
.txt_searching{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#AFAFAF;
	text-decoration:none;
	background:transparent;
	height:20px;
	width:160;
	border-style:solid;
    border-width:0px 0px 0px 0px;
	PADDING-top: 2px;
	PADDING-left: 8px;
}
.cat_head_black{
	font-family:Arial;
	font-size:21px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:400;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.contact_head{
	font-family:Arial;
	font-size:21px;
	text-decoration:none;
	color:#000000;
	font-weight:400;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}